.version.contact_de /* version checker */
{
	color: #0000F3;
	background-color: #87FEF9;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 841.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -44px;
	padding-bottom: 45px;
	width: 0.01px;/* should not cover content below */
}

#pu8712
{
	width: 0.01px;
	padding-bottom: 770px;
	margin-left: -100px;
}

#u8712
{
	z-index: 3;
	width: 925px;
	background-color: transparent;
	position: fixed;
	bottom: 144px;
	left: 50%;
	margin-left: -462px;
}

#u8556
{
	z-index: 26;
	height: 136px;
	position: fixed;
	top: 0px;
}

#u8556-bw
{
	z-index: 26;
}

#pamphletu8557
{
	z-index: 27;
	width: 0.01px;
	height: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u8567
{
	position: absolute;
	width: 846px;
	top: 4px;
	left: 30px;
}

#u8567popup
{
	z-index: 28;
}

#u8568
{
	z-index: 29;
	width: 844px;
	height: 41px;
	margin-right: -10000px;
	position: relative;
}

#u8577
{
	z-index: 58;
	width: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 64px;
}

#u8578
{
	z-index: 59;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8580-4
{
	z-index: 61;
	width: 57px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u8580-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 57px;
	margin: 9px -10000px 0px 0px;
}

#u8585
{
	z-index: 30;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 187px;
}

#u8586
{
	z-index: 31;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8588-4
{
	z-index: 33;
	width: 105px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u8588-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#u8569
{
	z-index: 37;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 367px;
}

#u8571
{
	z-index: 42;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8570-4
{
	z-index: 38;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u8570-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 48px;
	margin: 9px -10000px 0px 0px;
}

#u8573
{
	z-index: 51;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u8575
{
	z-index: 56;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8574-4
{
	z-index: 52;
	width: 90px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u8574-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 90px;
	margin: 9px -10000px 0px 0px;
}

#u8581
{
	z-index: 44;
	width: 176px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 656px;
}

#u8582
{
	z-index: 45;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8584-4
{
	z-index: 47;
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u8584-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 136px;
	margin: 9px -10000px 0px 0px;
}

#u8562
{
	z-index: 65;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8563
{
	position: absolute;
	width: 50px;
	padding-bottom: 50px;
}

#u8563:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u8563.PamphletThumbSelected
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u8564
{
	z-index: 67;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u8565
{
	z-index: 68;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u8566-4
{
	z-index: 69;
	position: fixed;
	top: 53px;
	left: 41px;
}

#u8463
{
	z-index: 73;
	width: 102px;
	padding-bottom: 30px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8464
{
	z-index: 74;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8464:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8465-4
{
	z-index: 75;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8464:hover #u8465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8466
{
	z-index: 79;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 65px;
}

#buttonu8464.ButtonSelected,#buttonu8466:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8467-4
{
	z-index: 80;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8464.ButtonSelected #u8465-4,#buttonu8466:hover #u8467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8468
{
	z-index: 84;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 100px;
}

#buttonu8466.ButtonSelected,#buttonu8468:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#buttonu8468.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8469-4
{
	z-index: 85;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8466.ButtonSelected #u8467-4,#buttonu8468:hover #u8469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8468.ButtonSelected #u8469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#u8212
{
	z-index: 100;
	width: 925px;
	min-height: 254px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 262px;
	left: 50%;
	margin-left: -462px;
}

#u8207
{
	z-index: 101;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 52px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u8211
{
	z-index: 102;
	width: 48px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding-bottom: 48px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u8211:hover
{
	border-color: #ED1C24;
	background-color: transparent;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u8208
{
	z-index: 103;
	width: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 175px;
	left: 42px;
}

#u8208_position_content
{
	margin-top: -756px;
	padding-bottom: 788px;
	width: 100%;
}

#u8210
{
	z-index: 104;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	top: 172px;
	left: 50px;
}

#u8209
{
	z-index: 105;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	top: 187px;
	left: 50px;
}

#pu10743
{
	width: 0.01px;
	margin-left: 569px;
	margin-top: -285px;
}

#u10743
{
	z-index: 89;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u7097
{
	z-index: 2;
	width: 46px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 407px;
}

#u8226-8
{
	z-index: 5;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	bottom: 195px;
	left: 50%;
	margin-left: -446px;
}

#u8228
{
	z-index: 17;
	width: 324px;
	height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	position: fixed;
	bottom: 154px;
	left: 50%;
	margin-left: 127px;
}

#u8220
{
	z-index: 23;
	width: 43px;
	background-color: transparent;
	position: fixed;
	bottom: 164px;
	left: 50%;
	margin-left: 143px;
}

#u8227-4
{
	z-index: 18;
	display: block;
	vertical-align: top;
	position: fixed;
	bottom: 166px;
	left: 50%;
	margin-left: 206px;
}

#u8231-4
{
	z-index: 13;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	bottom: 155px;
	left: 50%;
	margin-left: -446px;
}

#u8231-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 180px;
	margin: 0px 0px 0px -446px;
}

#u8231-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u27039
{
	z-index: 22;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 760px;
	top: -29px;
	margin-bottom: -29px;
	position: relative;
}

#u7090
{
	z-index: 25;
	height: 76px;
	position: fixed;
	bottom: 0px;
}

#u7090-bw
{
	z-index: 25;
}

#u27004
{
	z-index: 94;
	width: 64px;
	position: fixed;
	bottom: 14px;
	right: 23px;
}

#u27004_position_content
{
	margin-top: -821px;
	padding-bottom: 856px;
	width: 100%;
}

#u27005-4
{
	z-index: 96;
	width: 63px;
	min-height: 13px;
	position: fixed;
	bottom: 36px;
	right: 23px;
}

#u27005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u27006
{
	z-index: 95;
	width: 58px;
	height: 23px;
	position: fixed;
	bottom: 14px;
	right: 29px;
}

#u27006:hover
{
	width: 58px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
}

#u27003-4
{
	z-index: 90;
	width: 154px;
	min-height: 11px;
	position: fixed;
	bottom: 26px;
	left: 30px;
}

.html
{
	background: #000000 url("../images/pattern.jpg") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 44px;
	padding-bottom: 28px;
}

